extends ../../template

include ../../pages/page2/page2
  
block variables
  - let lang = "ru"
  - let title = ""
  - let description = ""
  - let keywords = ""
  
block content
  +page2({
    text: 'This is page2 page'
})
